Skip to main content
GET
/
v1
/
intent
/
audiences
List intent audiences
curl --request GET \
  --url https://api.aws53.cloud/v1/intent/audiences \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "status": "draft",
      "config": {
        "topicIds": [
          123
        ],
        "minScore": 49,
        "maxScore": 99,
        "minTopicOverlap": 1,
        "filters": {},
        "sourceUrl": "<string>"
      },
      "accessType": "paid",
      "dailyRefreshEnabled": true,
      "audienceSize": 123,
      "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "lastRefreshedAt": "2023-11-07T05:31:56Z",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z",
      "pausedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "timestamp": "2023-11-07T05:31:56Z",
    "request_id": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.leadpipe.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Dashboard access token. Send as Authorization: Bearer .

Query Parameters

status
enum<string>
Available options:
draft,
active,
paused
limit
integer
default:50
Required range: 1 <= x <= 100

Response

200 - application/json

Audience list

data
object[]
required
meta
object
required